View Issue Details

IDProjectCategoryView StatusLast Update
0005103Kali Linux[All Projects] General Bugpublic2019-09-04 12:36
ReporterBorsch Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionopen 
Product Version2018.4 
Target VersionFixed in Version 
Summary0005103: Pulseaudio crash
DescriptionPulseaudio crash after last updates then I plug in USB headset (Platronics 628 USB). Kali was fresh installed kali-linux-kde-2018.4-amd64.iso and headset worked without any problem before updates. Builtin analog stereo working fine.

pulseaudio -vvv: [pulseaudio] (alsa-lib)pcm_a52.c: Cannot set slave rate 48000
Segmentation fault

syslog: Nov 16 19:40:34 alex-host kernel: [ 2899.217333] pulseaudio[4854]: segfault at 362e6f732ebd ip 00007f305333d5d6 sp 00007ffd7b0c8598 error 4 in libasound.so.2.0.0[7f3053304000+8f000]
Nov 16 19:40:34 alex-host kernel: [ 2899.217341] Code: 80 74 fc ff 49 c7 45 20 00 00 00 00 41 8b 4c 24 40 41 83 c6 01 44 39 f1 77 c2 e9 e5 fe ff ff 48 8b 87 90 01 00 00 5b 5d 41 5c <48> 8b 40 58 41 5d 41 5e ff e0 4c 8b 0d f9 89 09 00 8b 08 31 c0 4c

alex@alex-host:~$ pulseaudio --version
pulseaudio 12.2

alex@alex-host:~$ sudo apt search libasound
Sorting... Done
Full Text Search... Done

libalsa-ocaml/kali-rolling 0.2.3-1+b1 amd64
  OCaml bindings for the ALSA library

libalsa-ocaml-dev/kali-rolling 0.2.3-1+b1 amd64
  OCaml bindings for the ALSA library

libasound2/kali-rolling,now 1.1.7-1 amd64 [installed]
  shared library for ALSA applications

libasound2-data/kali-rolling,now 1.1.7-1 all [installed,automatic]
  Configuration files and profiles for ALSA drivers

libasound2-dev/kali-rolling 1.1.7-1 amd64
  shared library for ALSA applications -- development files

libasound2-doc/kali-rolling 1.1.7-1 all
  documentation for user-space ALSA application programming

libasound2-plugin-equal/kali-rolling 0.6-7 amd64
  equalizer plugin for ALSA

libasound2-plugin-smixer/kali-rolling 1.1.7-1 amd64
  smixer plugin for ALSA library

libasound2-plugins/kali-rolling,now 1.1.7-2 amd64 [installed,automatic]
  ALSA library additional plugins

Activities

Borsch

2018-11-16 16:54

reporter  

dmesg (75,440 bytes)
[    0.000000] Linux version 4.18.0-kali2-amd64 (devel@kali.org) (gcc version 7.3.0 (Debian 7.3.0-29)) #1 SMP Debian 4.18.10-2kali1 (2018-10-09)
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-4.18.0-kali2-amd64 root=/dev/sdb1 ro initrd=/install/gtk/initrd.gz quiet
[    0.000000] x86/fpu: x87 FPU will use FXSAVE
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009f7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000cfdeffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cfdf0000-0x00000000cfdf2fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cfdf3000-0x00000000cfdfffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000cfe00000-0x00000000cfefffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000012fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.4 present.
[    0.000000] DMI: Gigabyte Technology Co., Ltd. GA-MA770-ES3/GA-MA770-ES3, BIOS F4 05/14/2010
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] AGP: No AGP bridge found
[    0.000000] last_pfn = 0x130000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-C7FFF write-protect
[    0.000000]   C8000-FFFFF uncachable
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask FFFF80000000 write-back
[    0.000000]   1 base 000080000000 mask FFFFC0000000 write-back
[    0.000000]   2 base 0000C0000000 mask FFFFF0000000 write-back
[    0.000000]   3 base 0000CFE00000 mask FFFFFFE00000 uncachable
[    0.000000]   4 base 000100000000 mask FFFFE0000000 write-back
[    0.000000]   5 base 000120000000 mask FFFFF0000000 write-back
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] TOM2: 0000000130000000 aka 4864M
[    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.000000] e820: update [mem 0xcfe00000-0xffffffff] usable ==> reserved
[    0.000000] last_pfn = 0xcfdf0 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f41e0-0x000f41ef] mapped at [(____ptrval____)]
[    0.000000] Base memory trampoline at [(____ptrval____)] 99000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x1e04b000, 0x1e04bfff] PGTABLE
[    0.000000] BRK [0x1e04c000, 0x1e04cfff] PGTABLE
[    0.000000] BRK [0x1e04d000, 0x1e04dfff] PGTABLE
[    0.000000] BRK [0x1e04e000, 0x1e04efff] PGTABLE
[    0.000000] BRK [0x1e04f000, 0x1e04ffff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33821000-0x35c07fff]
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000F5C10 000014 (v00 GBT   )
[    0.000000] ACPI: RSDT 0x00000000CFDF3000 000038 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
[    0.000000] ACPI: FACP 0x00000000CFDF3040 000074 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
[    0.000000] ACPI: DSDT 0x00000000CFDF30C0 0071B8 (v01 GBT    GBTUACPI 00001000 MSFT 03000000)
[    0.000000] ACPI: FACS 0x00000000CFDF0000 000040
[    0.000000] ACPI: HPET 0x00000000CFDFA340 000038 (v01 GBT    GBTUACPI 42302E31 GBTU 00000098)
[    0.000000] ACPI: MCFG 0x00000000CFDFA380 00003C (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
[    0.000000] ACPI: TAMG 0x00000000CFDFA3C0 00038A (v01 GBT    GBT   B0 5455312E BG?? 53450101)
[    0.000000] ACPI: APIC 0x00000000CFDFA280 0000BC (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] Scanning NUMA topology in Northbridge 24
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000012fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x12fff9000-0x12fffdfff]
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x000000012fffffff]
[    0.000000]   Device   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x000000000009efff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x00000000cfdeffff]
[    0.000000]   node   0: [mem 0x0000000100000000-0x000000012fffffff]
[    0.000000] Reserved but unavailable: 626 pages
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x000000012fffffff]
[    0.000000] On node 0 totalpages: 1047950
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13240 pages used for memmap
[    0.000000]   DMA32 zone: 847344 pages, LIFO batch:31
[    0.000000]   Normal zone: 3072 pages used for memmap
[    0.000000]   Normal zone: 196608 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x4008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] dfl dfl lint[0x1])
[    0.000000] IOAPIC[0]: apic_id 2, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x10b9a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
[    0.000000] PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfdf0000-0xcfdf2fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfdf3000-0xcfdfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfe00000-0xcfefffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcff00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xffffffff]
[    0.000000] [mem 0xcff00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
[    0.000000] random: get_random_bytes called from start_kernel+0x94/0x52e with crng_init=0
[    0.000000] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] percpu: Embedded 44 pages/cpu @(____ptrval____) s142744 r8192 d29288 u262144
[    0.000000] pcpu-alloc: s142744 r8192 d29288 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists, mobility grouping on.  Total pages: 1031553
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.18.0-kali2-amd64 root=/dev/sdb1 ro initrd=/install/gtk/initrd.gz quiet
[    0.000000] AGP: Checking aperture...
[    0.000000] AGP: No AGP bridge found
[    0.000000] AGP: Node 0: aperture [bus addr 0x2060000000-0x2061ffffff] (32MB)
[    0.000000] Aperture beyond 4GB. Ignoring.
[    0.000000] AGP: Your BIOS doesn't leave an aperture memory hole
[    0.000000] AGP: Please enable the IOMMU option in the BIOS setup
[    0.000000] AGP: This costs you 64MB of RAM
[    0.000000] AGP: Mapping aperture over RAM [mem 0xc4000000-0xc7ffffff] (65536KB)
[    0.000000] PM: Registered nosave memory: [mem 0xc4000000-0xc7ffffff]
[    0.000000] Memory: 3933548K/4191800K available (10252K kernel code, 1223K rwdata, 3260K rodata, 1548K init, 656K bss, 258252K reserved, 0K cma-reserved)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] ftrace: allocating 31267 entries in 123 pages
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=8.
[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=8
[    0.000000] NR_IRQS: 33024, nr_irqs: 488, preallocated irqs: 16
[    0.000000] spurious 8259A interrupt: IRQ7.
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] ACPI: Core revision 20180531
[    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484873504 ns
[    0.000000] hpet clockevent registered
[    0.000000] APIC: Switch to symmetric I/O mode setup
[    0.000000] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.020000] tsc: Fast TSC calibration using PIT
[    0.024000] tsc: Detected 2760.447 MHz processor
[    0.024000] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x27ca4cb528f, max_idle_ns: 440795329868 ns
[    0.024000] Calibrating delay loop (skipped), value calculated using timer frequency.. 5520.89 BogoMIPS (lpj=11041788)
[    0.024000] pid_max: default: 32768 minimum: 301
[    0.024000] Security Framework initialized
[    0.024000] Yama: disabled by default; enable with sysctl kernel.yama.*
[    0.024000] AppArmor: AppArmor initialized
[    0.024000] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.024000] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.024000] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.024000] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.024000] mce: CPU supports 6 MCE banks
[    0.024000] LVT offset 0 assigned for vector 0xf9
[    0.024000] Last level iTLB entries: 4KB 512, 2MB 16, 4MB 8
[    0.024000] Last level dTLB entries: 4KB 512, 2MB 128, 4MB 64, 1GB 0
[    0.024000] Spectre V2 : Mitigation: Full AMD retpoline
[    0.024000] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.024000] Freeing SMP alternatives memory: 24K
[    0.036000] APIC calibration not consistent with PM-Timer: 97ms instead of 100ms
[    0.036000] APIC delta adjusted to PM-Timer: 1437585 (1407653)
[    0.036000] smpboot: CPU0: AMD Phenom(tm) 9750 Quad-Core Processor (family: 0x10, model: 0x2, stepping: 0x3)
[    0.036000] Performance Events: AMD PMU driver.
[    0.036000] ... version:                0
[    0.036000] ... bit width:              48
[    0.036000] ... generic registers:      4
[    0.036000] ... value mask:             0000ffffffffffff
[    0.036000] ... max period:             00007fffffffffff
[    0.036000] ... fixed-purpose events:   0
[    0.036000] ... event mask:             000000000000000f
[    0.036000] Hierarchical SRCU implementation.
[    0.036000] smp: Bringing up secondary CPUs ...
[    0.036000] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.036000] x86: Booting SMP configuration:
[    0.036000] .... node  #0, CPUs:      #1
[    0.004000] do_IRQ: 1.55 No irq handler for vector
[    0.036000]  #2
[    0.004000] do_IRQ: 2.55 No irq handler for vector
[    0.036107]  #3
[    0.004000] do_IRQ: 3.55 No irq handler for vector
[    0.040086] smp: Brought up 1 node, 4 CPUs
[    0.040086] smpboot: Max logical packages: 2
[    0.040086] smpboot: Total of 4 processors activated (22083.57 BogoMIPS)
[    0.042005] devtmpfs: initialized
[    0.042005] x86/mm: Memory block size: 128MB
[    0.042005] PM: Registering ACPI NVS region [mem 0xcfdf0000-0xcfdf2fff] (12288 bytes)
[    0.042005] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
[    0.042005] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.042005] pinctrl core: initialized pinctrl subsystem
[    0.042005] NET: Registered protocol family 16
[    0.042005] audit: initializing netlink subsys (disabled)
[    0.042005] audit: type=2000 audit(1542347184.040:1): state=initialized audit_enabled=0 res=1
[    0.044023] cpuidle: using governor ladder
[    0.044023] cpuidle: using governor menu
[    0.044023] node 0 link 0: io port [c000, ffff]
[    0.044023] TOM: 00000000d0000000 aka 3328M
[    0.044023] Fam 10h mmconf [mem 0xe0000000-0xe00fffff]
[    0.044023] node 0 link 0: mmio [a0000, bffff]
[    0.044023] node 0 link 0: mmio [d0000000, dfffffff]
[    0.044023] node 0 link 0: mmio [f0000000, fe02ffff]
[    0.044023] node 0 link 0: mmio [e0000000, e03fffff] ==> [e0100000, e03fffff]
[    0.044023] TOM2: 0000000130000000 aka 4864M
[    0.044023] bus: [bus 00-03] on node 0 link 0
[    0.044023] bus: 00 [io  0x0000-0xffff]
[    0.044024] bus: 00 [mem 0x000a0000-0x000bffff]
[    0.044025] bus: 00 [mem 0xd0000000-0xdfffffff]
[    0.044026] bus: 00 [mem 0xe0400000-0xffffffff]
[    0.044026] bus: 00 [mem 0xe0100000-0xe03fffff]
[    0.044027] bus: 00 [mem 0x130000000-0xfcffffffff]
[    0.044043] ACPI: bus type PCI registered
[    0.044043] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.044100] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.044103] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.044119] PCI: Using configuration type 1 for base access
[    0.044170] mtrr: your CPUs had inconsistent variable MTRR settings
[    0.044171] mtrr: probably your BIOS does not setup all CPUs.
[    0.044171] mtrr: corrected configuration.
[    0.044842] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.044842] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.044842] ACPI: Added _OSI(Module Device)
[    0.044842] ACPI: Added _OSI(Processor Device)
[    0.044842] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.044842] ACPI: Added _OSI(Processor Aggregator Device)
[    0.044842] ACPI: Added _OSI(Linux-Dell-Video)
[    0.048795] ACPI: 1 ACPI AML tables successfully acquired and loaded
[    0.048915] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKC (20180531/dspkginit-414)
[    0.048958] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKD (20180531/dspkginit-414)
[    0.048999] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKA (20180531/dspkginit-414)
[    0.049039] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKB (20180531/dspkginit-414)
[    0.049081] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKD (20180531/dspkginit-414)
[    0.049122] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKA (20180531/dspkginit-414)
[    0.049160] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKB (20180531/dspkginit-414)
[    0.049197] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKC (20180531/dspkginit-414)
[    0.049242] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKA (20180531/dspkginit-414)
[    0.049280] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKB (20180531/dspkginit-414)
[    0.049321] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKC (20180531/dspkginit-414)
[    0.049361] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKD (20180531/dspkginit-414)
[    0.049406] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKB (20180531/dspkginit-414)
[    0.049452] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKC (20180531/dspkginit-414)
[    0.049494] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKD (20180531/dspkginit-414)
[    0.049535] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKA (20180531/dspkginit-414)
[    0.049582] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKC (20180531/dspkginit-414)
[    0.049629] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKD (20180531/dspkginit-414)
[    0.049670] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKA (20180531/dspkginit-414)
[    0.049712] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKB (20180531/dspkginit-414)
[    0.049757] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKD (20180531/dspkginit-414)
[    0.049803] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKA (20180531/dspkginit-414)
[    0.049845] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKB (20180531/dspkginit-414)
[    0.049886] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKC (20180531/dspkginit-414)
[    0.049935] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKA (20180531/dspkginit-414)
[    0.049976] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKB (20180531/dspkginit-414)
[    0.050021] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKC (20180531/dspkginit-414)
[    0.050062] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKD (20180531/dspkginit-414)
[    0.050108] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKB (20180531/dspkginit-414)
[    0.050155] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKC (20180531/dspkginit-414)
[    0.050196] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKD (20180531/dspkginit-414)
[    0.050237] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKA (20180531/dspkginit-414)
[    0.050284] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKC (20180531/dspkginit-414)
[    0.050330] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKD (20180531/dspkginit-414)
[    0.050372] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKA (20180531/dspkginit-414)
[    0.050414] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKB (20180531/dspkginit-414)
[    0.050460] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKD (20180531/dspkginit-414)
[    0.050506] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKA (20180531/dspkginit-414)
[    0.050547] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKB (20180531/dspkginit-414)
[    0.050589] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKC (20180531/dspkginit-414)
[    0.050635] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKA (20180531/dspkginit-414)
[    0.050676] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKB (20180531/dspkginit-414)
[    0.050718] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKC (20180531/dspkginit-414)
[    0.050759] ACPI Error: AE_NOT_FOUND, While resolving a named reference package element - LNKD (20180531/dspkginit-414)
[    0.052328] ACPI: Interpreter enabled
[    0.052349] ACPI: (supports S0 S3 S4 S5)
[    0.052351] ACPI: Using IOAPIC for interrupt routing
[    0.052415] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.052544] ACPI: Enabled 5 GPEs in block 00 to 1F
[    0.058395] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.058402] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.058406] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.058654] PCI host bridge to bus 0000:00
[    0.058656] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.058658] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.058660] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.058661] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.058662] pci_bus 0000:00: root bus resource [mem 0xd0000000-0xfebfffff window]
[    0.058664] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.058673] pci 0000:00:00.0: [1002:5957] type 00 class 0x060000
[    0.058686] pci 0000:00:00.0: [Firmware Bug]: reg 0x1c: invalid BAR (can't size)
[    0.058782] pci 0000:00:02.0: [1002:5978] type 01 class 0x060400
[    0.058798] pci 0000:00:02.0: enabling Extended Tags
[    0.058820] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    0.058908] pci 0000:00:0a.0: [1002:597f] type 01 class 0x060400
[    0.058924] pci 0000:00:0a.0: enabling Extended Tags
[    0.058944] pci 0000:00:0a.0: PME# supported from D0 D3hot D3cold
[    0.059032] pci 0000:00:11.0: [1002:4390] type 00 class 0x01018f
[    0.059053] pci 0000:00:11.0: reg 0x10: [io  0xff00-0xff07]
[    0.059061] pci 0000:00:11.0: reg 0x14: [io  0xfe00-0xfe03]
[    0.059070] pci 0000:00:11.0: reg 0x18: [io  0xfd00-0xfd07]
[    0.059079] pci 0000:00:11.0: reg 0x1c: [io  0xfc00-0xfc03]
[    0.059087] pci 0000:00:11.0: reg 0x20: [io  0xfb00-0xfb0f]
[    0.059096] pci 0000:00:11.0: reg 0x24: [mem 0xfe02f000-0xfe02f3ff]
[    0.059117] pci 0000:00:11.0: set SATA to AHCI mode
[    0.059219] pci 0000:00:12.0: [1002:4397] type 00 class 0x0c0310
[    0.059236] pci 0000:00:12.0: reg 0x10: [mem 0xfe02e000-0xfe02efff]
[    0.059361] pci 0000:00:12.1: [1002:4398] type 00 class 0x0c0310
[    0.059378] pci 0000:00:12.1: reg 0x10: [mem 0xfe02d000-0xfe02dfff]
[    0.059507] pci 0000:00:12.2: [1002:4396] type 00 class 0x0c0320
[    0.059527] pci 0000:00:12.2: reg 0x10: [mem 0xfe02c000-0xfe02c0ff]
[    0.059603] pci 0000:00:12.2: supports D1 D2
[    0.059605] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot
[    0.059694] pci 0000:00:13.0: [1002:4397] type 00 class 0x0c0310
[    0.059710] pci 0000:00:13.0: reg 0x10: [mem 0xfe02b000-0xfe02bfff]
[    0.059832] pci 0000:00:13.1: [1002:4398] type 00 class 0x0c0310
[    0.059849] pci 0000:00:13.1: reg 0x10: [mem 0xfe02a000-0xfe02afff]
[    0.059977] pci 0000:00:13.2: [1002:4396] type 00 class 0x0c0320
[    0.060007] pci 0000:00:13.2: reg 0x10: [mem 0xfe029000-0xfe0290ff]
[    0.060084] pci 0000:00:13.2: supports D1 D2
[    0.060085] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
[    0.060171] pci 0000:00:14.0: [1002:4385] type 00 class 0x0c0500
[    0.060328] pci 0000:00:14.1: [1002:439c] type 00 class 0x01018a
[    0.060347] pci 0000:00:14.1: reg 0x10: [io  0x0000-0x0007]
[    0.060355] pci 0000:00:14.1: reg 0x14: [io  0x0000-0x0003]
[    0.060364] pci 0000:00:14.1: reg 0x18: [io  0x0000-0x0007]
[    0.060372] pci 0000:00:14.1: reg 0x1c: [io  0x0000-0x0003]
[    0.060380] pci 0000:00:14.1: reg 0x20: [io  0xfa00-0xfa0f]
[    0.060399] pci 0000:00:14.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.060400] pci 0000:00:14.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.060402] pci 0000:00:14.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.060403] pci 0000:00:14.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.060499] pci 0000:00:14.2: [1002:4383] type 00 class 0x040300
[    0.060523] pci 0000:00:14.2: reg 0x10: [mem 0xfe024000-0xfe027fff 64bit]
[    0.060587] pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
[    0.060663] pci 0000:00:14.3: [1002:439d] type 00 class 0x060100
[    0.060802] pci 0000:00:14.4: [1002:4384] type 01 class 0x060401
[    0.060914] pci 0000:00:14.5: [1002:4399] type 00 class 0x0c0310
[    0.060930] pci 0000:00:14.5: reg 0x10: [mem 0xfe028000-0xfe028fff]
[    0.061059] pci 0000:00:18.0: [1022:1200] type 00 class 0x060000
[    0.061130] pci 0000:00:18.1: [1022:1201] type 00 class 0x060000
[    0.061199] pci 0000:00:18.2: [1022:1202] type 00 class 0x060000
[    0.061267] pci 0000:00:18.3: [1022:1203] type 00 class 0x060000
[    0.061342] pci 0000:00:18.4: [1022:1204] type 00 class 0x060000
[    0.061451] pci 0000:01:00.0: [1002:679a] type 00 class 0x030000
[    0.061469] pci 0000:01:00.0: reg 0x10: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.061481] pci 0000:01:00.0: reg 0x18: [mem 0xfdf80000-0xfdfbffff 64bit]
[    0.061486] pci 0000:01:00.0: reg 0x20: [io  0xee00-0xeeff]
[    0.061495] pci 0000:01:00.0: reg 0x30: [mem 0x00000000-0x0001ffff pref]
[    0.061500] pci 0000:01:00.0: enabling Extended Tags
[    0.061539] pci 0000:01:00.0: supports D1 D2
[    0.061540] pci 0000:01:00.0: PME# supported from D1 D2 D3hot
[    0.061602] pci 0000:01:00.1: [1002:aaa0] type 00 class 0x040300
[    0.061617] pci 0000:01:00.1: reg 0x10: [mem 0xfdffc000-0xfdffffff 64bit]
[    0.061641] pci 0000:01:00.1: enabling Extended Tags
[    0.061672] pci 0000:01:00.1: supports D1 D2
[    0.061741] pci 0000:00:02.0: PCI bridge to [bus 01]
[    0.061744] pci 0000:00:02.0:   bridge window [io  0xe000-0xefff]
[    0.061746] pci 0000:00:02.0:   bridge window [mem 0xfdf00000-0xfdffffff]
[    0.061748] pci 0000:00:02.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.061785] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
[    0.061805] pci 0000:02:00.0: reg 0x10: [io  0xde00-0xdeff]
[    0.061829] pci 0000:02:00.0: reg 0x18: [mem 0xfdbff000-0xfdbfffff 64bit pref]
[    0.061841] pci 0000:02:00.0: reg 0x20: [mem 0xfdbf8000-0xfdbfbfff 64bit pref]
[    0.061849] pci 0000:02:00.0: reg 0x30: [mem 0x00000000-0x0001ffff pref]
[    0.061906] pci 0000:02:00.0: supports D1 D2
[    0.061907] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.061996] pci 0000:00:0a.0: PCI bridge to [bus 02]
[    0.061998] pci 0000:00:0a.0:   bridge window [io  0xd000-0xdfff]
[    0.062000] pci 0000:00:0a.0:   bridge window [mem 0xfde00000-0xfdefffff]
[    0.062003] pci 0000:00:0a.0:   bridge window [mem 0xfdb00000-0xfdbfffff 64bit pref]
[    0.062013] pci_bus 0000:03: extended config space not accessible
[    0.062072] pci 0000:00:14.4: PCI bridge to [bus 03] (subtractive decode)
[    0.062075] pci 0000:00:14.4:   bridge window [io  0xc000-0xcfff]
[    0.062079] pci 0000:00:14.4:   bridge window [mem 0xfdd00000-0xfddfffff]
[    0.062082] pci 0000:00:14.4:   bridge window [mem 0xfdc00000-0xfdcfffff pref]
[    0.062083] pci 0000:00:14.4:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.062085] pci 0000:00:14.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.062086] pci 0000:00:14.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.062088] pci 0000:00:14.4:   bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
[    0.062089] pci 0000:00:14.4:   bridge window [mem 0xd0000000-0xfebfffff window] (subtractive decode)
[    0.062261] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 11) *0, disabled.
[    0.062261] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 10 11) *0, disabled.
[    0.062261] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 10 11) *0, disabled.
[    0.062261] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 11) *0, disabled.
[    0.062261] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11) *0, disabled.
[    0.062261] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11) *0, disabled.
[    0.062261] ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 5 6 7 10 11) *0, disabled.
[    0.062261] ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 6 7 10 11) *0, disabled.
[    0.062261] pci 0000:01:00.0: vgaarb: setting as boot VGA device
[    0.062261] pci 0000:01:00.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.062261] pci 0000:01:00.0: vgaarb: bridge control possible
[    0.062261] vgaarb: loaded
[    0.062261] pps_core: LinuxPPS API ver. 1 registered
[    0.062261] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.062261] PTP clock support registered
[    0.062261] EDAC MC: Ver: 3.0.0
[    0.062261] PCI: Using ACPI for IRQ routing
[    0.072346] PCI: pci_cache_line_size set to 64 bytes
[    0.072398] e820: reserve RAM buffer [mem 0x0009f800-0x0009ffff]
[    0.072399] e820: reserve RAM buffer [mem 0xcfdf0000-0xcfffffff]
[    0.072507] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
[    0.072507] hpet0: 4 comparators, 32-bit 14.318180 MHz counter
[    0.074112] clocksource: Switched to clocksource tsc-early
[    0.084627] VFS: Disk quotas dquot_6.6.0
[    0.084650] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.084790] AppArmor: AppArmor Filesystem Enabled
[    0.084812] pnp: PnP ACPI init
[    0.084947] system 00:00: [io  0x04d0-0x04d1] has been reserved
[    0.084949] system 00:00: [io  0x0220-0x0225] has been reserved
[    0.084951] system 00:00: [io  0x0290-0x0294] has been reserved
[    0.084957] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.085256] pnp 00:01: disabling [mem 0x00000000-0x00000fff window] because it overlaps 0000:01:00.0 BAR 6 [mem 0x00000000-0x0001ffff pref]
[    0.085259] pnp 00:01: disabling [mem 0x00000000-0x00000fff window disabled] because it overlaps 0000:02:00.0 BAR 6 [mem 0x00000000-0x0001ffff pref]
[    0.085282] system 00:01: [io  0x4100-0x411f] has been reserved
[    0.085284] system 00:01: [io  0x0228-0x022f] has been reserved
[    0.085285] system 00:01: [io  0x040b] has been reserved
[    0.085287] system 00:01: [io  0x04d6] has been reserved
[    0.085288] system 00:01: [io  0x0c00-0x0c01] has been reserved
[    0.085290] system 00:01: [io  0x0c14] has been reserved
[    0.085291] system 00:01: [io  0x0c50-0x0c52] has been reserved
[    0.085292] system 00:01: [io  0x0c6c-0x0c6d] has been reserved
[    0.085294] system 00:01: [io  0x0c6f] has been reserved
[    0.085295] system 00:01: [io  0x0cd0-0x0cd1] has been reserved
[    0.085296] system 00:01: [io  0x0cd2-0x0cd3] has been reserved
[    0.085298] system 00:01: [io  0x0cd4-0x0cdf] has been reserved
[    0.085299] system 00:01: [io  0x4000-0x40fe] has been reserved
[    0.085301] system 00:01: [io  0x4210-0x4217] has been reserved
[    0.085302] system 00:01: [io  0x0b00-0x0b0f] has been reserved
[    0.085303] system 00:01: [io  0x0b10-0x0b1f] has been reserved
[    0.085305] system 00:01: [io  0x0b20-0x0b3f] has been reserved
[    0.085307] system 00:01: [mem 0xfee00400-0xfee00fff window] has been reserved
[    0.085310] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.085465] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.085618] pnp 00:03: [dma 2]
[    0.085645] pnp 00:03: Plug and Play ACPI device, IDs PNP0700 (active)
[    0.085852] pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.086080] pnp 00:05: Plug and Play ACPI device, IDs PNP0400 (active)
[    0.086186] pnp 00:06: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.086241] system 00:07: [mem 0xe0000000-0xefffffff] has been reserved
[    0.086245] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.086399] system 00:08: [mem 0x000f0000-0x000f3fff] could not be reserved
[    0.086401] system 00:08: [mem 0x000f4000-0x000f7fff] could not be reserved
[    0.086403] system 00:08: [mem 0x000f8000-0x000fbfff] could not be reserved
[    0.086404] system 00:08: [mem 0x000fc000-0x000fffff] could not be reserved
[    0.086405] system 00:08: [mem 0xcfdf0000-0xcfdfffff] could not be reserved
[    0.086407] system 00:08: [mem 0xffff0000-0xffffffff] has been reserved
[    0.086408] system 00:08: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.086410] system 00:08: [mem 0x00100000-0xcfdeffff] could not be reserved
[    0.086411] system 00:08: [mem 0xcfe00000-0xcfefffff] has been reserved
[    0.086413] system 00:08: [mem 0xcff00000-0xcfffffff] could not be reserved
[    0.086414] system 00:08: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.086416] system 00:08: [mem 0xfee00000-0xfee00fff] could not be reserved
[    0.086417] system 00:08: [mem 0xfff80000-0xfffeffff] has been reserved
[    0.086421] system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.086438] pnp: PnP ACPI: found 9 devices
[    0.092480] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.092505] pci 0000:01:00.0: BAR 6: assigned [mem 0xfdf00000-0xfdf1ffff pref]
[    0.092508] pci 0000:00:02.0: PCI bridge to [bus 01]
[    0.092510] pci 0000:00:02.0:   bridge window [io  0xe000-0xefff]
[    0.092512] pci 0000:00:02.0:   bridge window [mem 0xfdf00000-0xfdffffff]
[    0.092514] pci 0000:00:02.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.092517] pci 0000:02:00.0: BAR 6: assigned [mem 0xfde00000-0xfde1ffff pref]
[    0.092519] pci 0000:00:0a.0: PCI bridge to [bus 02]
[    0.092520] pci 0000:00:0a.0:   bridge window [io  0xd000-0xdfff]
[    0.092522] pci 0000:00:0a.0:   bridge window [mem 0xfde00000-0xfdefffff]
[    0.092524] pci 0000:00:0a.0:   bridge window [mem 0xfdb00000-0xfdbfffff 64bit pref]
[    0.092527] pci 0000:00:14.4: PCI bridge to [bus 03]
[    0.092529] pci 0000:00:14.4:   bridge window [io  0xc000-0xcfff]
[    0.092534] pci 0000:00:14.4:   bridge window [mem 0xfdd00000-0xfddfffff]
[    0.092537] pci 0000:00:14.4:   bridge window [mem 0xfdc00000-0xfdcfffff pref]
[    0.092544] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.092545] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.092546] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.092548] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000dffff window]
[    0.092549] pci_bus 0000:00: resource 8 [mem 0xd0000000-0xfebfffff window]
[    0.092550] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.092551] pci_bus 0000:01: resource 1 [mem 0xfdf00000-0xfdffffff]
[    0.092553] pci_bus 0000:01: resource 2 [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.092554] pci_bus 0000:02: resource 0 [io  0xd000-0xdfff]
[    0.092556] pci_bus 0000:02: resource 1 [mem 0xfde00000-0xfdefffff]
[    0.092557] pci_bus 0000:02: resource 2 [mem 0xfdb00000-0xfdbfffff 64bit pref]
[    0.092558] pci_bus 0000:03: resource 0 [io  0xc000-0xcfff]
[    0.092559] pci_bus 0000:03: resource 1 [mem 0xfdd00000-0xfddfffff]
[    0.092561] pci_bus 0000:03: resource 2 [mem 0xfdc00000-0xfdcfffff pref]
[    0.092562] pci_bus 0000:03: resource 4 [io  0x0000-0x0cf7 window]
[    0.092563] pci_bus 0000:03: resource 5 [io  0x0d00-0xffff window]
[    0.092565] pci_bus 0000:03: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.092566] pci_bus 0000:03: resource 7 [mem 0x000c0000-0x000dffff window]
[    0.092567] pci_bus 0000:03: resource 8 [mem 0xd0000000-0xfebfffff window]
[    0.092646] NET: Registered protocol family 2
[    0.092825] tcp_listen_portaddr_hash hash table entries: 2048 (order: 3, 32768 bytes)
[    0.092849] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.092946] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.093096] TCP: Hash tables configured (established 32768 bind 32768)
[    0.093159] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.093185] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.093259] NET: Registered protocol family 1
[    0.173549] pci 0000:00:12.0: quirk_usb_early_handoff+0x0/0x6b0 took 78378 usecs
[    0.253543] pci 0000:00:12.1: quirk_usb_early_handoff+0x0/0x6b0 took 78101 usecs
[    0.333531] pci 0000:00:13.0: quirk_usb_early_handoff+0x0/0x6b0 took 77900 usecs
[    0.413526] pci 0000:00:13.1: quirk_usb_early_handoff+0x0/0x6b0 took 78102 usecs
[    0.493516] pci 0000:00:14.5: quirk_usb_early_handoff+0x0/0x6b0 took 77890 usecs
[    0.493541] pci 0000:01:00.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.493554] pci 0000:01:00.1: Linked as a consumer to 0000:01:00.0
[    0.493564] PCI: CLS 64 bytes, default 64
[    0.493649] Unpacking initramfs...
[    1.078404] Freeing initrd memory: 36764K
[    1.078847] PCI-DMA: Disabling AGP.
[    1.078921] PCI-DMA: aperture base @ c4000000 size 65536 KB
[    1.078922] PCI-DMA: using GART IOMMU.
[    1.078924] PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
[    1.082547] LVT offset 1 assigned for vector 0x400
[    1.082558] LVT offset 1 assigned
[    1.082622] perf: AMD IBS detected (0x00000007)
[    1.083252] Initialise system trusted keyrings
[    1.083296] workingset: timestamp_bits=40 max_order=20 bucket_order=0
[    1.084646] zbud: loaded
[    1.084820] pstore: using deflate compression
[    1.514133] Key type asymmetric registered
[    1.514135] Asymmetric key parser 'x509' registered
[    1.514180] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.514223] io scheduler noop registered
[    1.514224] io scheduler deadline registered
[    1.514298] io scheduler cfq registered (default)
[    1.514299] io scheduler mq-deadline registered
[    1.514768] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.515047] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.535594] 00:04: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
[    1.536047] Linux agpgart interface v0.103
[    1.536081] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    1.536081] AMD IOMMUv2 functionality not available on this system
[    1.536426] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    1.536426] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    1.536587] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.536671] mousedev: PS/2 mouse device common for all mice
[    1.536714] rtc_cmos 00:02: RTC can wake from S4
[    1.536845] rtc_cmos 00:02: registered as rtc0
[    1.536861] rtc_cmos 00:02: alarms up to one month, 242 bytes nvram, hpet irqs
[    1.536900] ledtrig-cpu: registered to indicate activity on CPUs
[    1.537394] NET: Registered protocol family 10
[    1.541758] Segment Routing with IPv6
[    1.541779] mip6: Mobile IPv6
[    1.541782] NET: Registered protocol family 17
[    1.541787] mpls_gso: MPLS GSO support
[    1.542079] microcode: CPU0: patch_level=0x01000095
[    1.542084] microcode: CPU1: patch_level=0x01000095
[    1.542090] microcode: CPU2: patch_level=0x01000095
[    1.542097] microcode: CPU3: patch_level=0x01000095
[    1.542137] microcode: Microcode Update Driver: v2.2.
[    1.542147] sched_clock: Marking stable (1542131646, 0)->(1915682707, -373551061)
[    1.542317] registered taskstats version 1
[    1.542317] Loading compiled-in X.509 certificates
[    1.564056] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    1.598282] Loaded X.509 cert 'secure-boot-test-key-lfaraone: 97c1b25cddf9873ca78a58f3d73bf727d2cf78ff'
[    1.598303] zswap: loaded using pool lzo/zbud
[    1.598370] AppArmor: AppArmor sha1 policy hashing enabled
[    1.598727] rtc_cmos 00:02: setting system clock to 2018-11-16 05:46:26 UTC (1542347186)
[    1.601319] Freeing unused kernel image memory: 1548K
[    1.620031] Write protecting the kernel read-only data: 16384k
[    1.620932] Freeing unused kernel image memory: 2028K
[    1.621249] Freeing unused kernel image memory: 836K
[    1.630123] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[    1.782356] Floppy drive(s): fd0 is 1.44M
[    1.787648] SCSI subsystem initialized
[    1.788745] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[    1.788798] piix4_smbus 0000:00:14.0: Auxiliary SMBus Host Controller at 0xb20
[    1.790400] ACPI: bus type USB registered
[    1.790434] usbcore: registered new interface driver usbfs
[    1.790443] usbcore: registered new interface driver hub
[    1.790486] usbcore: registered new device driver usb
[    1.791549] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.792247] ehci-pci: EHCI PCI platform driver
[    1.792531] ehci-pci 0000:00:12.2: EHCI Host Controller
[    1.792542] ehci-pci 0000:00:12.2: new USB bus registered, assigned bus number 1
[    1.792551] ehci-pci 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.792561] ehci-pci 0000:00:12.2: debug port 1
[    1.792626] ehci-pci 0000:00:12.2: irq 17, io mem 0xfe02c000
[    1.794643] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.794653] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.794773] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.795080] r8169 0000:02:00.0 eth0: RTL8168d/8111d, 1c:6f:65:80:59:93, XID 283000c0, IRQ 24
[    1.795083] r8169 0000:02:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.795538] libata version 3.00 loaded.
[    1.797360] ahci 0000:00:11.0: version 3.0
[    1.797552] ahci 0000:00:11.0: AHCI 0001.0100 32 slots 4 ports 3 Gbps 0xf impl SATA mode
[    1.797554] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part ccc 
[    1.798100] scsi host0: pata_atiixp
[    1.798371] scsi host1: ahci
[    1.798864] scsi host2: pata_atiixp
[    1.798910] ata1: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0xfa00 irq 14
[    1.798911] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0xfa08 irq 15
[    1.803366] scsi host3: ahci
[    1.804192] FDC 0 is a post-1991 82077
[    1.804275] scsi host4: ahci
[    1.806133] scsi host5: ahci
[    1.806242] ata3: SATA max UDMA/133 abar m1024@0xfe02f000 port 0xfe02f100 irq 22
[    1.806244] ata4: SATA max UDMA/133 abar m1024@0xfe02f000 port 0xfe02f180 irq 22
[    1.806247] ata5: SATA max UDMA/133 abar m1024@0xfe02f000 port 0xfe02f200 irq 22
[    1.806249] ata6: SATA max UDMA/133 abar m1024@0xfe02f000 port 0xfe02f280 irq 22
[    1.812016] ehci-pci 0000:00:12.2: USB 2.0 started, EHCI 1.00
[    1.812069] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    1.812071] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.812072] usb usb1: Product: EHCI Host Controller
[    1.812073] usb usb1: Manufacturer: Linux 4.18.0-kali2-amd64 ehci_hcd
[    1.812074] usb usb1: SerialNumber: 0000:00:12.2
[    1.812198] hub 1-0:1.0: USB hub found
[    1.812204] hub 1-0:1.0: 6 ports detected
[    1.812589] ehci-pci 0000:00:13.2: EHCI Host Controller
[    1.812595] ehci-pci 0000:00:13.2: new USB bus registered, assigned bus number 2
[    1.812598] ehci-pci 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.812609] ehci-pci 0000:00:13.2: debug port 1
[    1.812661] ehci-pci 0000:00:13.2: irq 19, io mem 0xfe029000
[    1.828017] ehci-pci 0000:00:13.2: USB 2.0 started, EHCI 1.00
[    1.828055] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    1.828056] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.828058] usb usb2: Product: EHCI Host Controller
[    1.828059] usb usb2: Manufacturer: Linux 4.18.0-kali2-amd64 ehci_hcd
[    1.828060] usb usb2: SerialNumber: 0000:00:13.2
[    1.828162] hub 2-0:1.0: USB hub found
[    1.828167] hub 2-0:1.0: 6 ports detected
[    1.828690] ohci-pci: OHCI PCI platform driver
[    1.829343] ohci-pci 0000:00:12.0: OHCI PCI host controller
[    1.829352] ohci-pci 0000:00:12.0: new USB bus registered, assigned bus number 3
[    1.829394] ohci-pci 0000:00:12.0: irq 16, io mem 0xfe02e000
[    1.892062] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
[    1.892064] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.892065] usb usb3: Product: OHCI PCI host controller
[    1.892066] usb usb3: Manufacturer: Linux 4.18.0-kali2-amd64 ohci_hcd
[    1.892067] usb usb3: SerialNumber: 0000:00:12.0
[    1.892173] hub 3-0:1.0: USB hub found
[    1.892181] hub 3-0:1.0: 3 ports detected
[    1.892421] ohci-pci 0000:00:12.1: OHCI PCI host controller
[    1.892425] ohci-pci 0000:00:12.1: new USB bus registered, assigned bus number 4
[    1.892442] ohci-pci 0000:00:12.1: irq 16, io mem 0xfe02d000
[    1.956052] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
[    1.956054] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.956055] usb usb4: Product: OHCI PCI host controller
[    1.956056] usb usb4: Manufacturer: Linux 4.18.0-kali2-amd64 ohci_hcd
[    1.956057] usb usb4: SerialNumber: 0000:00:12.1
[    1.978889] hub 4-0:1.0: USB hub found
[    1.978897] hub 4-0:1.0: 3 ports detected
[    1.979165] ohci-pci 0000:00:13.0: OHCI PCI host controller
[    1.979170] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 5
[    1.979203] ohci-pci 0000:00:13.0: irq 18, io mem 0xfe02b000
[    1.981724] ata1.01: HPA detected: current 156365903, native 156368016
[    1.981727] ata1.01: ATA-7: SAMSUNG SP0812N, TK100-30, max UDMA/100
[    1.981729] ata1.01: 156365903 sectors, multi 16: LBA48 
[    1.984707] scsi 0:0:1:0: Direct-Access     ATA      SAMSUNG SP0812N  0-30 PQ: 0 ANSI: 5
[    1.985831] sd 0:0:1:0: [sda] 156365903 512-byte logical blocks: (80.1 GB/74.6 GiB)
[    1.985838] sd 0:0:1:0: [sda] Write Protect is off
[    1.985839] sd 0:0:1:0: [sda] Mode Sense: 00 3a 00 00
[    1.985846] sd 0:0:1:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.995109]  sda: sda1
[    1.995370] sd 0:0:1:0: [sda] Attached SCSI disk
[    2.040053] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
[    2.040055] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.040056] usb usb5: Product: OHCI PCI host controller
[    2.040057] usb usb5: Manufacturer: Linux 4.18.0-kali2-amd64 ohci_hcd
[    2.040059] usb usb5: SerialNumber: 0000:00:13.0
[    2.040160] hub 5-0:1.0: USB hub found
[    2.040168] hub 5-0:1.0: 3 ports detected
[    2.040422] ohci-pci 0000:00:13.1: OHCI PCI host controller
[    2.040427] ohci-pci 0000:00:13.1: new USB bus registered, assigned bus number 6
[    2.040448] ohci-pci 0000:00:13.1: irq 18, io mem 0xfe02a000
[    2.104054] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
[    2.104056] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.104057] usb usb6: Product: OHCI PCI host controller
[    2.104058] usb usb6: Manufacturer: Linux 4.18.0-kali2-amd64 ohci_hcd
[    2.104059] usb usb6: SerialNumber: 0000:00:13.1
[    2.104146] hub 6-0:1.0: USB hub found
[    2.104153] hub 6-0:1.0: 3 ports detected
[    2.104359] ohci-pci 0000:00:14.5: OHCI PCI host controller
[    2.104364] ohci-pci 0000:00:14.5: new USB bus registered, assigned bus number 7
[    2.104386] ohci-pci 0000:00:14.5: irq 18, io mem 0xfe028000
[    2.112019] tsc: Refined TSC clocksource calibration: 2760.151 MHz
[    2.112025] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x27c934e2369, max_idle_ns: 440795288746 ns
[    2.112042] clocksource: Switched to clocksource tsc
[    2.118347] ata5: SATA link down (SStatus 0 SControl 300)
[    2.118379] ata4: SATA link down (SStatus 0 SControl 300)
[    2.118431] ata6: SATA link down (SStatus 0 SControl 300)
[    2.168051] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
[    2.168052] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.168053] usb usb7: Product: OHCI PCI host controller
[    2.168054] usb usb7: Manufacturer: Linux 4.18.0-kali2-amd64 ohci_hcd
[    2.168055] usb usb7: SerialNumber: 0000:00:14.5
[    2.168144] hub 7-0:1.0: USB hub found
[    2.168151] hub 7-0:1.0: 2 ports detected
[    2.280033] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.280623] ata3.00: ATA-10: WDC WD10EZEX-08WN4A0, 01.01A01, max UDMA/100
[    2.280625] ata3.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    2.281261] ata3.00: configured for UDMA/100
[    2.281455] scsi 1:0:0:0: Direct-Access     ATA      WDC WD10EZEX-08W 1A01 PQ: 0 ANSI: 5
[    2.281621] sd 1:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/932 GiB)
[    2.281623] sd 1:0:0:0: [sdb] 4096-byte physical blocks
[    2.281629] sd 1:0:0:0: [sdb] Write Protect is off
[    2.281630] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.281638] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.330931]  sdb: sdb1 sdb2 < sdb5 > sdb3
[    2.331254] sd 1:0:0:0: [sdb] Attached SCSI disk
[    2.376025] usb 3-1: new low-speed USB device number 2 using ohci-pci
[    2.472019] usb 6-2: new low-speed USB device number 2 using ohci-pci
[    2.573019] usb 3-1: New USB device found, idVendor=0458, idProduct=3019, bcdDevice= 1.00
[    2.573022] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.573024] usb 3-1: Product: 10-Button USB Joystick
[    2.573025] usb 3-1: Manufacturer: Padix Co. Ltd.
[    2.578399] hidraw: raw HID events driver (C) Jiri Kosina
[    2.585225] usbcore: registered new interface driver usbhid
[    2.585227] usbhid: USB HID core driver
[    2.586310] input: Padix Co. Ltd. 10-Button USB Joystick as /devices/pci0000:00/0000:00:12.0/usb3/3-1/3-1:1.0/0003:0458:3019.0001/input/input1
[    2.586357] hid-generic 0003:0458:3019.0001: input,hidraw0: USB HID v1.00 Joystick [Padix Co. Ltd. 10-Button USB Joystick] on usb-0000:00:12.0-1/input0
[    2.669010] usb 6-2: New USB device found, idVendor=046d, idProduct=c01d, bcdDevice=21.00
[    2.669013] usb 6-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.669015] usb 6-2: Product: USB-PS/2 Optical Mouse
[    2.669016] usb 6-2: Manufacturer: Logitech
[    2.677330] input: Logitech USB-PS/2 Optical Mouse as /devices/pci0000:00/0000:00:13.1/usb6/6-2/6-2:1.0/0003:046D:C01D.0002/input/input2
[    2.677400] hid-generic 0003:046D:C01D.0002: input,hidraw1: USB HID v1.10 Mouse [Logitech USB-PS/2 Optical Mouse] on usb-0000:00:13.1-2/input0
[    2.688802] PM: Image not found (code -22)
[    2.703543] cryptd: max_cpu_qlen set to 1000
[    2.908024] usb 1-5: new high-speed USB device number 3 using ehci-pci
[    2.939701] random: fast init done
[    2.970179] EXT4-fs (sdb1): mounted filesystem with ordered data mode. Opts: (null)
[    3.064371] usb 1-5: New USB device found, idVendor=0409, idProduct=005a, bcdDevice= 1.00
[    3.064374] usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.064647] hub 1-5:1.0: USB hub found
[    3.064742] hub 1-5:1.0: 4 ports detected
[    3.352023] usb 1-5.1: new high-speed USB device number 4 using ehci-pci
[    3.534529] usb 1-5.1: New USB device found, idVendor=046d, idProduct=082b, bcdDevice=28.c5
[    3.534531] usb 1-5.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.534532] usb 1-5.1: Product: Webcam C170
[    3.534533] usb 1-5.1: Manufacturer:  
[    3.640018] usb 1-5.3: new full-speed USB device number 5 using ehci-pci
[    3.764296] systemd[1]: RTC configured in localtime, applying delta of 180 minutes to system time.
[    3.967574] usb 1-5.3: New USB device found, idVendor=047f, idProduct=c012, bcdDevice= 2.43
[    3.967576] usb 1-5.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.967577] usb 1-5.3: Product: Plantronics .Audio 628 USB
[    3.967578] usb 1-5.3: Manufacturer: Plantronics
[    3.991915] systemd[1]: systemd 239 running in system mode. (+PAM +AUDIT +SELINUX +IMA +APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD -IDN2 +IDN -PCRE2 default-hierarchy=hybrid)
[    3.992065] systemd[1]: Detected architecture x86-64.
[    3.995741] systemd[1]: Set hostname to <alex-host>.
[    4.869695] random: systemd: uninitialized urandom read (16 bytes read)
[    4.869843] systemd[1]: Listening on Syslog Socket.
[    4.869912] random: systemd: uninitialized urandom read (16 bytes read)
[    4.869947] systemd[1]: Started Forward Password Requests to Wall Directory Watch.
[    4.870013] random: systemd: uninitialized urandom read (16 bytes read)
[    4.870126] systemd[1]: Set up automount Arbitrary Executable File Formats File System Automount Point.
[    4.870187] systemd[1]: Listening on initctl Compatibility Named Pipe.
[    4.870285] systemd[1]: Listening on Journal Socket (/dev/log).
[    4.870355] systemd[1]: Listening on LVM2 metadata daemon socket.
[    4.875632] systemd[1]: Listening on LVM2 poll daemon socket.
[    5.512837] EXT4-fs (sdb1): re-mounted. Opts: errors=remount-ro
[    5.549710] systemd-journald[257]: Received request to flush runtime journal from PID 1
[    6.956507] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input3
[    6.956519] ACPI: Power Button [PWRB]
[    6.956590] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input4
[    6.957014] ACPI: Power Button [PWRF]
[    6.957555] sp5100_tco: SP5100/SB800 TCO WatchDog Timer Driver
[    7.004885] parport_pc 00:05: reported by Plug and Play ACPI
[    7.004974] parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
[    7.005545] sd 0:0:1:0: Attached scsi generic sg0 type 0
[    7.005593] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    7.119044] k10temp 0000:00:18.3: unreliable CPU thermal sensor; monitoring disabled
[    7.140959] input: PC Speaker as /devices/platform/pcspkr/input/input5
[    7.197182] [drm] radeon kernel modesetting enabled.
[    7.231341] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    7.231344] snd_hda_intel 0000:01:00.1: Force to non-snoop mode
[    7.267919] [drm] initializing kernel modesetting (TAHITI 0x1002:0x679A 0x174B:0xA003 0x00).
[    7.267969] radeon 0000:01:00.0: Invalid PCI ROM header signature: expecting 0xaa55, got 0xffff
[    7.268350] ATOM BIOS: R9
[    7.268393] [drm] Changing default dispclk from 500Mhz to 600Mhz
[    7.268403] radeon 0000:01:00.0: VRAM: 3072M 0x0000000000000000 - 0x00000000BFFFFFFF (3072M used)
[    7.268404] radeon 0000:01:00.0: GTT: 2048M 0x00000000C0000000 - 0x000000013FFFFFFF
[    7.268407] [drm] Detected VRAM RAM=3072M, BAR=256M
[    7.268408] [drm] RAM width 384bits DDR
[    7.268477] [TTM] Zone  kernel: Available graphics memory: 2020350 kiB
[    7.268478] [TTM] Initializing pool allocator
[    7.268482] [TTM] Initializing DMA pool allocator
[    7.268502] [drm] radeon: 3072M of VRAM memory ready
[    7.268503] [drm] radeon: 2048M of GTT memory ready.
[    7.268512] [drm] Loading tahiti Microcode
[    7.291393] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:02.0/0000:01:00.1/sound/card1/input6
[    7.291422] input: HDA ATI HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:02.0/0000:01:00.1/sound/card1/input7
[    7.291446] input: HDA ATI HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:02.0/0000:01:00.1/sound/card1/input8
[    7.291472] input: HDA ATI HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:02.0/0000:01:00.1/sound/card1/input9
[    7.291498] input: HDA ATI HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:02.0/0000:01:00.1/sound/card1/input10
[    7.291521] input: HDA ATI HDMI HDMI/DP,pcm=11 as /devices/pci0000:00/0000:00:02.0/0000:01:00.1/sound/card1/input11
[    7.311374] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC892: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[    7.311377] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    7.311379] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    7.311380] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    7.311381] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x11/0x1e
[    7.311382] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    7.311384] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[    7.311386] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[    7.311387] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[    7.311388] snd_hda_codec_realtek hdaudioC0D0:    dig-in=0x1f
[    7.314241] radeon 0000:01:00.0: firmware: direct-loading firmware radeon/tahiti_pfp.bin
[    7.325528] radeon 0000:01:00.0: firmware: direct-loading firmware radeon/tahiti_me.bin
[    7.325871] radeon 0000:01:00.0: firmware: direct-loading firmware radeon/tahiti_ce.bin
[    7.331121] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:14.2/sound/card0/input12
[    7.331336] input: HDA ATI SB Front Mic as /devices/pci0000:00/0000:00:14.2/sound/card0/input13
[    7.331360] input: HDA ATI SB Rear Mic as /devices/pci0000:00/0000:00:14.2/sound/card0/input14
[    7.331385] input: HDA ATI SB Line as /devices/pci0000:00/0000:00:14.2/sound/card0/input15
[    7.331409] input: HDA ATI SB Line Out as /devices/pci0000:00/0000:00:14.2/sound/card0/input16
[    7.331435] input: HDA ATI SB Front Headphone as /devices/pci0000:00/0000:00:14.2/sound/card0/input17
[    7.331472] snd_hda_intel 0000:00:14.2: device 1458:a002 is on the power_save blacklist, forcing power_save to 0
[    7.339302] radeon 0000:01:00.0: firmware: direct-loading firmware radeon/tahiti_rlc.bin
[    7.343620] radeon 0000:01:00.0: firmware: direct-loading firmware radeon/tahiti_mc.bin
[    7.381643] radeon 0000:01:00.0: firmware: direct-loading firmware radeon/tahiti_smc.bin
[    7.381653] [drm] Internal thermal controller with fan control
[    7.381750] [drm] probing gen 2 caps for device 1002:5978 = 300d02/0
[    7.388205] [drm] radeon: dpm initialized
[    7.388262] kvm: Nested Virtualization enabled
[    7.388265] kvm: Nested Paging enabled
[    7.417011] radeon 0000:01:00.0: firmware: direct-loading firmware radeon/TAHITI_uvd.bin
[    7.425454] radeon 0000:01:00.0: firmware: direct-loading firmware radeon/TAHITI_vce.bin
[    7.426269] [drm] Found VCE firmware/feedback version 50.0.1 / 17!
[    7.426288] [drm] GART: num cpu pages 524288, num gpu pages 524288
[    7.429379] [drm] probing gen 2 caps for device 1002:5978 = 300d02/0
[    7.429382] [drm] PCIE gen 2 link speeds already enabled
[    7.429608] MCE: In-kernel MCE decoding enabled.
[    7.450794] [drm] PCIE GART of 2048M enabled (table at 0x00000000001D6000).
[    7.450936] radeon 0000:01:00.0: WB enabled
[    7.450939] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x00000000c0000c00 and cpu addr 0x(____ptrval____)
[    7.450941] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x00000000c0000c04 and cpu addr 0x(____ptrval____)
[    7.450942] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x00000000c0000c08 and cpu addr 0x(____ptrval____)
[    7.450943] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x00000000c0000c0c and cpu addr 0x(____ptrval____)
[    7.450945] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x00000000c0000c10 and cpu addr 0x(____ptrval____)
[    7.451203] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0x(____ptrval____)
[    7.458948] EDAC amd64: Node 0: DRAM ECC disabled.
[    7.458951] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
                Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
                (Note that use of the override may cause unknown side effects.)
[    7.471180] radeon 0000:01:00.0: fence driver on ring 6 use gpu addr 0x00000000c0000c18 and cpu addr 0x(____ptrval____)
[    7.471182] radeon 0000:01:00.0: fence driver on ring 7 use gpu addr 0x00000000c0000c1c and cpu addr 0x(____ptrval____)
[    7.471186] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    7.471187] [drm] Driver supports precise vblank timestamp query.
[    7.471188] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
[    7.471237] radeon 0000:01:00.0: radeon: using MSI.
[    7.471262] [drm] radeon: irq initialized.
[    7.638416] [drm] ring test on 0 succeeded in 1 usecs
[    7.638420] [drm] ring test on 1 succeeded in 1 usecs
[    7.638424] [drm] ring test on 2 succeeded in 1 usecs
[    7.638430] [drm] ring test on 3 succeeded in 3 usecs
[    7.638435] [drm] ring test on 4 succeeded in 3 usecs
[    7.641564] ppdev: user-space parallel port driver
[    7.827056] [drm] ring test on 5 succeeded in 2 usecs
[    7.827062] [drm] UVD initialized successfully.
[    7.936278] [drm] ring test on 6 succeeded in 21 usecs
[    7.936288] [drm] ring test on 7 succeeded in 3 usecs
[    7.936288] [drm] VCE initialized successfully.
[    7.936440] [drm] ib test on ring 0 succeeded in 0 usecs
[    7.936474] [drm] ib test on ring 1 succeeded in 0 usecs
[    7.936505] [drm] ib test on ring 2 succeeded in 0 usecs
[    7.936537] [drm] ib test on ring 3 succeeded in 0 usecs
[    7.936568] [drm] ib test on ring 4 succeeded in 0 usecs
[    7.947194] Adding 15904764k swap on /dev/sdb5.  Priority:-2 extents:1 across:15904764k FS
[    8.121203] input: Plantronics Plantronics .Audio 628 USB as /devices/pci0000:00/0000:00:12.2/usb1/1-5/1-5.3/1-5.3:1.3/0003:047F:C012.0003/input/input18
[    8.122743] media: Linux media interface: v0.10
[    8.180204] plantronics 0003:047F:C012.0003: input,hiddev0,hidraw2: USB HID v1.00 Device [Plantronics Plantronics .Audio 628 USB] on usb-0000:00:12.2-5.3/input3
[    8.239466] videodev: Linux video capture interface: v2.00
[    8.361062] usbcore: registered new interface driver snd-usb-audio
[    8.544515] uvcvideo: Found UVC 1.00 device Webcam C170 (046d:082b)
[    8.564313] uvcvideo 1-5.1:1.0: Entity type for entity Processing 2 was not initialized!
[    8.564316] uvcvideo 1-5.1:1.0: Entity type for entity Extension 6 was not initialized!
[    8.564318] uvcvideo 1-5.1:1.0: Entity type for entity Camera 1 was not initialized!
[    8.564383] input: Webcam C170: Webcam C170 as /devices/pci0000:00/0000:00:12.2/usb1/1-5/1-5.1/1-5.1:1.0/input/input19
[    8.564445] usbcore: registered new interface driver uvcvideo
[    8.564446] USB Video Class driver (1.1.1)
[    8.644148] [drm] ib test on ring 5 succeeded
[    9.152042] [drm] ib test on ring 6 succeeded
[    9.664035] [drm] ib test on ring 7 succeeded
[    9.664515] [drm] Radeon Display Connectors
[    9.664516] [drm] Connector 0:
[    9.664516] [drm]   DP-1
[    9.664517] [drm]   HPD5
[    9.664518] [drm]   DDC: 0x6530 0x6530 0x6534 0x6534 0x6538 0x6538 0x653c 0x653c
[    9.664519] [drm]   Encoders:
[    9.664519] [drm]     DFP1: INTERNAL_UNIPHY2
[    9.664520] [drm] Connector 1:
[    9.664520] [drm]   HDMI-A-1
[    9.664521] [drm]   HPD4
[    9.664522] [drm]   DDC: 0x6540 0x6540 0x6544 0x6544 0x6548 0x6548 0x654c 0x654c
[    9.664522] [drm]   Encoders:
[    9.664523] [drm]     DFP2: INTERNAL_UNIPHY2
[    9.664523] [drm] Connector 2:
[    9.664524] [drm]   DVI-D-1
[    9.664524] [drm]   HPD1
[    9.664525] [drm]   DDC: 0x6550 0x6550 0x6554 0x6554 0x6558 0x6558 0x655c 0x655c
[    9.664525] [drm]   Encoders:
[    9.664526] [drm]     DFP3: INTERNAL_UNIPHY1
[    9.664526] [drm] Connector 3:
[    9.664526] [drm]   DVI-I-1
[    9.664527] [drm]   HPD3
[    9.664528] [drm]   DDC: 0x6580 0x6580 0x6584 0x6584 0x6588 0x6588 0x658c 0x658c
[    9.664528] [drm]   Encoders:
[    9.664529] [drm]     DFP4: INTERNAL_UNIPHY
[    9.664529] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    9.731458] [drm] fb mappable at 0xD05D8000
[    9.731460] [drm] vram apper at 0xD0000000
[    9.731460] [drm] size 8294400
[    9.731461] [drm] fb depth is 24
[    9.731461] [drm]    pitch is 7680
[    9.731519] fbcon: radeondrmfb (fb0) is primary device
[    9.764030] Console: switching to colour frame buffer device 240x67
[    9.770294] radeon 0000:01:00.0: fb0: radeondrmfb frame buffer device
[    9.788071] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:00.0 on minor 0
[   10.180245] [drm] amdgpu kernel modesetting enabled.
[   11.232442] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[   11.285419] r8169 0000:02:00.0: firmware: direct-loading firmware rtl_nic/rtl8168d-2.fw
[   11.372058] r8169 0000:02:00.0 eth0: link down
[   11.372063] r8169 0000:02:00.0 eth0: link down
[   11.372122] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[   13.725370] r8169 0000:02:00.0 eth0: link up
[   13.725379] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[   17.965359] random: crng init done
[   17.965362] random: 7 urandom warning(s) missed due to ratelimiting
[   21.060029] radeon_dp_aux_transfer_native: 74 callbacks suppressed
[   26.604035] usb 1-5.1: reset high-speed USB device number 4 using ehci-pci
[   27.175936] pulseaudio[724]: segfault at 78 ip 00007ff4064de5d6 sp 00007ffc49ba6218 error 4 in libasound.so.2.0.0[7ff4064a5000+8f000]
[   27.175943] Code: 80 74 fc ff 49 c7 45 20 00 00 00 00 41 8b 4c 24 40 41 83 c6 01 44 39 f1 77 c2 e9 e5 fe ff ff 48 8b 87 90 01 00 00 5b 5d 41 5c <48> 8b 40 58 41 5d 41 5e ff e0 4c 8b 0d f9 89 09 00 8b 08 31 c0 4c 
[   28.137424] pulseaudio[808]: segfault at 0 ip 0000000000000000 sp 00007ffdf214bb88 error 14 in pulseaudio[562a4707e000+5000]
[   28.137430] Code: Bad RIP value.
[   29.628728] traps: pulseaudio[820] general protection ip:7f82e9f413b0 sp:7ffcd4631990 error:0 in libasound.so.2.0.0[7f82e9f1c000+8f000]
[   30.388383] pulseaudio[829]: segfault at a9 ip 00007f6492a063b0 sp 00007ffc4f356a10 error 4 in libasound.so.2.0.0[7f64929e1000+8f000]
[   30.388389] Code: 48 85 ff 74 7a 8b b7 cc 01 00 00 48 89 fb 85 f6 74 0a 8b 8f c8 01 00 00 85 c9 75 36 48 8b 83 98 01 00 00 48 8b bb a8 01 00 00 <ff> 50 38 8b 93 cc 01 00 00 89 c5 85 d2 74 0a 8b 83 c8 01 00 00 85 
[   32.744059] radeon_dp_aux_transfer_native: 74 callbacks suppressed
[   64.475285] nf_conntrack: default automatic helper assignment has been turned off for security reasons and CT-based  firewall rule not found. Use the iptables CT target to attach helpers instead.
[  234.785835] PM: suspend entry (deep)
[  234.785837] PM: Syncing filesystems ... done.
[  235.045247] Freezing user space processes ... (elapsed 0.001 seconds) done.
[  235.046637] OOM killer disabled.
[  235.046638] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[  235.047773] Suspending console(s) (use no_console_suspend to debug)
[  235.051853] parport_pc 00:05: disabled
[  235.051922] serial 00:04: disabled
[  235.075930] sd 1:0:0:0: [sdb] Synchronizing SCSI cache
[  235.075977] sd 0:0:1:0: [sda] Synchronizing SCSI cache
[  235.076058] sd 1:0:0:0: [sdb] Stopping disk
[  235.076112] sd 0:0:1:0: [sda] Stopping disk
[  236.304290] ACPI: Preparing to enter system sleep state S3
[  236.304515] PM: Saving platform NVS memory
[  236.304528] Disabling non-boot CPUs ...
[  236.320208] IRQ 17: no longer affine to CPU1
[  236.320222] IRQ 26: no longer affine to CPU1
[  236.321230] smpboot: CPU 1 is now offline
[  236.348193] IRQ 18: no longer affine to CPU2
[  236.348204] IRQ 22: no longer affine to CPU2
[  236.349215] smpboot: CPU 2 is now offline
[  236.368181] IRQ 19: no longer affine to CPU3
[  236.368235] IRQ 24: no longer affine to CPU3
[  236.369243] smpboot: CPU 3 is now offline
[  236.371741] ACPI: Low-level resume complete
[  236.371774] PM: Restoring platform NVS memory
[  236.371831] PCI-DMA: Resuming GART IOMMU
[  236.371832] PCI-DMA: Restoring GART aperture settings
[  236.371838] LVT offset 1 assigned for vector 0x400
[  236.371849] LVT offset 1 assigned
[  236.372205] Enabling non-boot CPUs ...
[  236.372248] x86: Booting SMP configuration:
[  236.372249] smpboot: Booting Node 0 Processor 1 APIC 0x1
[  236.374700]  cache: parent cpu1 should not be sleeping
[  236.374805] microcode: CPU1: patch_level=0x01000095
[  236.374904] CPU1 is up
[  236.374921] smpboot: Booting Node 0 Processor 2 APIC 0x2
[  236.377362]  cache: parent cpu2 should not be sleeping
[  236.377474] microcode: CPU2: patch_level=0x01000095
[  236.377593] CPU2 is up
[  236.377608] smpboot: Booting Node 0 Processor 3 APIC 0x3
[  236.380048]  cache: parent cpu3 should not be sleeping
[  236.380156] microcode: CPU3: patch_level=0x01000095
[  236.380291] CPU3 is up
[  236.382331] ACPI: Waking up from system sleep state S3
[  236.382636] ahci 0000:00:11.0: set SATA to AHCI mode
[  236.426454] serial 00:04: activated
[  236.426818] parport_pc 00:05: activated
[  236.437182] [drm] probing gen 2 caps for device 1002:5978 = 300d02/0
[  236.437185] [drm] PCIE gen 2 link speeds already enabled
[  236.443600] [drm] PCIE GART of 2048M enabled (table at 0x00000000001D6000).
[  236.443726] radeon 0000:01:00.0: WB enabled
[  236.443730] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x00000000c0000c00 and cpu addr 0x000000007a6cb660
[  236.443731] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x00000000c0000c04 and cpu addr 0x00000000166192e1
[  236.443733] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x00000000c0000c08 and cpu addr 0x00000000eed16ad2
[  236.443734] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x00000000c0000c0c and cpu addr 0x000000002f392097
[  236.443736] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x00000000c0000c10 and cpu addr 0x000000005c859d57
[  236.443998] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0x0000000051e4eb3f
[  236.446294] sd 0:0:1:0: [sda] Starting disk
[  236.446339] sd 1:0:0:0: [sdb] Starting disk
[  236.463992] radeon 0000:01:00.0: fence driver on ring 6 use gpu addr 0x00000000c0000c18 and cpu addr 0x0000000087194987
[  236.463994] radeon 0000:01:00.0: fence driver on ring 7 use gpu addr 0x00000000c0000c1c and cpu addr 0x0000000023aaddb8
[  236.631391] [drm] ring test on 0 succeeded in 1 usecs
[  236.631395] [drm] ring test on 1 succeeded in 1 usecs
[  236.631399] [drm] ring test on 2 succeeded in 1 usecs
[  236.631406] [drm] ring test on 3 succeeded in 3 usecs
[  236.631411] [drm] ring test on 4 succeeded in 3 usecs
[  236.631562] r8169 0000:02:00.0 eth0: link down
[  236.671212] ata1.01: NODEV after polling detection
[  236.671214] ata1.01: revalidation failed (errno=-2)
[  236.742013] ata6: SATA link down (SStatus 0 SControl 300)
[  236.742087] ata4: SATA link down (SStatus 0 SControl 300)
[  236.742115] ata5: SATA link down (SStatus 0 SControl 300)
[  236.817122] [drm] ring test on 5 succeeded in 2 usecs
[  236.817126] [drm] UVD initialized successfully.
[  236.926324] [drm] ring test on 6 succeeded in 14 usecs
[  236.926340] [drm] ring test on 7 succeeded in 6 usecs
[  236.926340] [drm] VCE initialized successfully.
[  236.926391] [drm] ib test on ring 0 succeeded in 0 usecs
[  236.926435] [drm] ib test on ring 1 succeeded in 0 usecs
[  236.926477] [drm] ib test on ring 2 succeeded in 0 usecs
[  236.926519] [drm] ib test on ring 3 succeeded in 0 usecs
[  236.926561] [drm] ib test on ring 4 succeeded in 0 usecs
[  237.597164] [drm] ib test on ring 5 succeeded
[  238.109158] [drm] ib test on ring 6 succeeded
[  238.621153] [drm] ib test on ring 7 succeeded
[  238.871634] r8169 0000:02:00.0 eth0: link up
[  239.125135] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[  239.157420] ata3.00: configured for UDMA/100

[  239.581120] floppy driver state
[  239.581120] -------------------
[  239.581127] now=4294952192 last interrupt=4294892747 diff=59445 last called handler=reset_interrupt [floppy]
[  239.581128] timeout_message=lock fdc
[  239.581128] last output bytes:
[  239.581129]  8 80 4294892742
[  239.581130]  8 80 4294892742
[  239.581130]  8 80 4294892742
[  239.581131]  8 80 4294892746
[  239.581132]  8 80 4294892746
[  239.581132]  8 80 4294892746
[  239.581133]  8 80 4294892746
[  239.581133]  e 80 4294892746
[  239.581134] 13 80 4294892746
[  239.581134]  0 90 4294892746
[  239.581135] 1a 90 4294892746
[  239.581135]  0 90 4294892746
[  239.581136] 12 90 4294892746
[  239.581136]  0 90 4294892746
[  239.581137] 14 90 4294892746
[  239.581138] 18 80 4294892747
[  239.581138]  8 80 4294892747
[  239.581139]  8 80 4294892747
[  239.581139]  8 80 4294892747
[  239.581140]  8 80 4294892747
[  239.581140] last result at 4294892747
[  239.581141] last redo_fd_request at 4294892747
[  239.581148] status=0
[  239.581149] fdc_busy=1
[  239.581151] do_floppy=reset_interrupt [floppy]
[  239.581152] cont=0000000022ee52b3
[  239.581153] current_req=          (null)
[  239.581153] command_status=-1

[  239.581156] floppy0: floppy timeout called
[  239.581516] OOM killer enabled.
[  239.581517] Restarting tasks ... done.
[  239.582686] PM: suspend exit
[  239.593144] radeon_dp_aux_transfer_native: 74 callbacks suppressed
[  239.909523] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[  239.997143] r8169 0000:02:00.0 eth0: link down
[  239.997148] r8169 0000:02:00.0 eth0: link down
[  239.997199] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[  241.807337] ata1.01: ACPI cmd ef/03:0c:00:00:00:b0 (SET FEATURES) filtered out
[  241.807341] ata1.01: ACPI cmd ef/03:45:00:00:00:b0 (SET FEATURES) filtered out
[  242.833929] r8169 0000:02:00.0 eth0: link up
[  242.833940] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[  255.055207] usb 1-5.3: USB disconnect, device number 5
[ 2589.500867] usb 1-5.3: new full-speed USB device number 6 using ehci-pci
[ 2589.833817] usb 1-5.3: New USB device found, idVendor=047f, idProduct=c012, bcdDevice= 2.43
[ 2589.833820] usb 1-5.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 2589.833822] usb 1-5.3: Product: Plantronics .Audio 628 USB
[ 2589.833823] usb 1-5.3: Manufacturer: Plantronics
[ 2589.972254] input: Plantronics Plantronics .Audio 628 USB as /devices/pci0000:00/0000:00:12.2/usb1/1-5/1-5.3/1-5.3:1.3/0003:047F:C012.0004/input/input20
[ 2590.029070] plantronics 0003:047F:C012.0004: input,hiddev0,hidraw2: USB HID v1.00 Device [Plantronics Plantronics .Audio 628 USB] on usb-0000:00:12.2-5.3/input3
[ 2591.489391] pulseaudio[1836]: segfault at 7ff05b220868 ip 00007ff05b220868 sp 00007ffece016ba8 error 15
[ 2591.489395] Code: 00 00 00 00 00 00 00 00 00 00 80 2d 19 00 00 00 00 00 80 02 00 00 00 00 00 00 0d 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 <80> 08 22 5b f0 7f 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 
[ 2899.217333] pulseaudio[4854]: segfault at 362e6f732ebd ip 00007f305333d5d6 sp 00007ffd7b0c8598 error 4 in libasound.so.2.0.0[7f3053304000+8f000]
[ 2899.217341] Code: 80 74 fc ff 49 c7 45 20 00 00 00 00 41 8b 4c 24 40 41 83 c6 01 44 39 f1 77 c2 e9 e5 fe ff ff 48 8b 87 90 01 00 00 5b 5d 41 5c <48> 8b 40 58 41 5d 41 5e ff e0 4c 8b 0d f9 89 09 00 8b 08 31 c0 4c 
[ 3025.435390] pulseaudio[4883]: segfault at 5572eeb66d40 ip 00005572eeb66d40 sp 00007ffd552a8b68 error 15
[ 3025.435394] Code: 00 00 20 00 00 00 00 00 00 00 44 69 67 69 74 61 6c 20 4f 75 74 70 75 74 20 28 53 2f 50 44 49 46 29 00 31 00 00 00 00 00 00 00 <2f> 6c 69 62 2f 78 38 36 5f 36 34 2d 6c 69 6e 75 78 2d 67 6e 75 00 
[ 3086.048890] usb 1-5.3: USB disconnect, device number 6
dmesg (75,440 bytes)

g0tmi1k

2019-09-04 12:36

administrator   ~0011014

Due to the age of the OS (Kali Moto [v1], Kali Safi [v2], Kali Rolling <= 2018.4), these legacy versions are no longer supported.
We will be closing this ticket due to inactivity.

Please could you see if you are able to replicate this issue with the latest version of Kali Linux - https://www.kali.org/downloads/)?

If you are still facing the same problem, feel free to re-open the ticket. If you choose to do this, could you provide more information to the issue you are facing, and also give information about your setup?
For more information, please read: https://kali.training/topic/filing-a-good-bug-report/

Issue History

Date Modified Username Field Change
2018-11-16 16:47 Borsch New Issue
2018-11-16 16:54 Borsch File Added: dmesg
2019-09-04 12:36 g0tmi1k Note Added: 0011014
2019-09-04 12:36 g0tmi1k Status new => closed